Tools

The Tools tab appears as the last tab in the project list. It contains a variety of useful disc projects.

To open a project on the Tools tab:

  1. Click on the Tools tab in the project list.

    2. A list of projects is displayed.

  2. Click on a project name to start a new project.

    3. or

  3. Click on Tools Guide to learn more about each available project.

Note: The list of projects may vary depending on your version of the application.


Erase Disc

Use the Erase Disc project to erase a rewritable disc.

To erase a rewritable disc:

  1. Click on the Tools tab in the project list.

    2. A list of projects is displayed.

  2. Click on the Erase Disc project name.
  3. Follow the instructions in the main project window to erase your disc.

    4. Should I choose Quick Erase or Full Erase?

    • Quick Erase erases the disc’s table of contents, which makes the data on the disc inaccessible. However, it does not actually erase the data. Quick Erase usually takes less than one minute.
    • Full Erase erases all of the data on the disc. Depending on the speed of the drive and the disc type, Full Erase can take 30 minutes or more.

Note: Once a disc is erased, the data that was on it cannot be recovered. You may wish to review the contents of your discs before erasing them.


Finalize Disc

The Finalize Disc project closes a disc to ensure it is compatible with the largest number of drives and music players. When a write-once disc is closed, no new data or music can be added to it. When a rewritable disc is closed, no new data or music can be added to it unless the disc is erased.

To finalize a disc:

  1. Click on the Tools tab in the project list.

    2. A list of projects is displayed.

  2. Click on the Finalize Disc project name.
  3. Follow the instructions in the main project window to finalize the disc.

Note: Audio CDs are automatically finalized after they are recorded. Some disc types, including DVD-RW, DVD+RW, and DVD-RAM, cannot be finalized.


Create a disc label

Some versions of this application include disc labeling software that allows you to create personalized labels for your discs. You can start your labeling software in any of several ways:

  • Click on the Tools tab, and click on the appropriate project name.

    • or

  • Click on the Label Disc button when it appears in the main project window at the conclusion of many disc recording projects.

File information from the latest project will be shared with the disc labeling program.

Note: The labeling project(s) and Label Disc button will not appear if the disc labeling software is not detected on your computer.